html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
:root { font-size: 16px; }
body { line-height: 100% }
ol, ul { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a:active, :-moz-any-link:focus { outline: none; }
textarea, input{ outline:none;}
* {-webkit-font-smoothing: antialiased;text-rendering: optimizelegibility;-moz-osx-font-smoothing: grayscale; box-sizing: border-box;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
a:hover, input:hover, button:hover {-webkit-transition: color 0.3s, border-color 0.3s, background-color 0.3s, opacity 0.3s; transition: color 0.3s, border-color 0.3s, background-color 0.3s, opacity 0.3s;}

@font-face { font-family: 'brandon_grotesque_regularRg'; src: url('fonts/brandongrotesque-regular-webfont.eot'); src: url('fonts/brandongrotesque-regular-webfont.eot') format('embedded-opentype'), url('fonts/brandongrotesque-regular-webfont.woff') format('woff'), url('fonts/brandongrotesque-regular-webfont.ttf') format('truetype'), url('fonts/brandongrotesque-regular-webfont.svg#brandongrotesque-regular-webfont') format('svg'); }
@font-face {font-family: 'brandon-grotesque-bold';src: url('fonts/brandon_bld.eot');src: url('fonts/brandon_bld.eot?#iefix') format('embedded-opentype'),url('fonts/brandon_bld.woff') format('woff'),url('fonts/brandon_bld.ttf') format('truetype'),url('fonts/brandon_bld.svg#brandon-grotesque-bold') format('svg');font-weight: normal;font-style: normal;}
/* font-family: 'Eczar', serif; */

body { background-color: #fff; font: normal normal 400 18px/25px "Eczar", serif; color: #000; }
.container { margin: 0px auto; width: 94%; position: relative; max-width: 1170px;}
.left { float: left; }
.right { float: right; }
.clear { width: 100%; height: 0.1px; display: block; clear: both; }
.full-block { min-height: 100%; min-height: 100vh; width: 100%; position: relative; }
.btn { text-align: center; font: normal normal normal 14px/19px "brandon-grotesque-bold"; text-decoration: none; text-transform: uppercase; padding: 16px 0; border: 1px solid #000;}
.btn.btn-black { background-color: #000; color: #fff; border-color: #000;}
.btn.btn-black:hover { background-color: #fff; color: #000; }
.btn.btn-white {color: #9f9e9e; border-color: #9f9e9e; cursor: not-allowed;}
.btn.btn-white span { color: #000; }
.mobile-yes {display: none;}

.main-opacity { position: fixed; z-index: 99999999; top: 0; left: 0; right: 0; bottom: 0; background-color: #fff}

header {position: fixed; top: 0; left: 0; right: 0; z-index: 99999; padding: 26px 0; }
header::before { background-color: #fff; content: ''; display: block; position: absolute; left: 0; right: 0; top: 0; opacity: 0; height: 100%; transition: opacity 0.3s ease-in-out;/*transition: top 0.1s ease-in-out;*/}
header.colour::before { opacity: 1; transition: opacity 0.3s ease-in-out; }
header.colour::after {content: ''; display: block; position: absolute; background: url('../images/nav-shadow.png') top center repeat-x; height: 14px; width: 100%; top: 100%;}
header nav ul { text-align: center; }
header nav ul li {display: inline-block; vertical-align: middle; padding: 0 7.5%;margin: 0 2.5%;position: relative;min-width: 13%;max-width: 297px!important; box-sizing: content-box;}
header nav ul li.logo { padding: 0; min-width: initial;}
header nav ul li a {font: normal normal normal 14px/19px "brandon-grotesque-bold"; text-transform: uppercase; text-decoration: none; display: block; color: #000; z-index: 1000000;}
header nav ul li:not(.logo) a {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
header .subnav { position: absolute; background-color: #fff; top: 90%; display: none; left: 10%; right: 10%; z-index: 999999; padding: 0 0 10px;box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.1);}
header .subnav li {display: block;}
header .subnav li a { display: block; padding: 10px 0; font: normal normal 400 18px/22px "Eczar", serif; color: #000; position: relative!important; transform: none!important; top: auto!important; left: auto!important; opacity: 0.7; text-transform: none; text-shadow: -.25px -.25px 0 transparent, .25px .25px transparent; }
header .subnav li a:hover, header .subnav li a.active { opacity: 1; text-shadow: -.25px -.25px 0 black, .25px .25px black}
header nav ul li.with-subnav:hover .subnav { display: block; }
header nav ul li.with-subnav:hover:after { content: ''; display: block; background-color: #fff;position: absolute;top: 10%;left: 10%; right: 10%; bottom: 4px;z-index: 999999;box-shadow: -1px -18px 20px 0px rgba(0, 0, 0, 0.1);}
header nav ul .subnav li:hover:after {display: none;}

.full-block.content-left, .full-block .content-right {}
.full-block.content-left:after, .full-block.content-right:after {content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; background: rgba(0,0,0,0.02); }
.full-block.content-left.white-bg:after, .full-block.content-right.white-bg:after {background-color: transparent;}
.full-block .full-image { width: 100%; position: absolute; left: 50%; right: 0; bottom: 0; z-index: 1; top: 50%; max-width: 1730px; transform: translate(-50%, -50%);}
.full-block .container { position: absolute; top: 0; bottom: 0; left: 50%; transform: translateX(-50%); z-index: 9;}
.full-block .content { z-index: 10; width: 50%; background: #fff; background: rgba(255,255,255,0.74); position: absolute; top: 50%; transform: translateY(-50%); padding: 40px; text-align: center;}
.full-block.white-bg .content { background-color: transparent; background: transparent url('../images/content-bg.png') top left; }
.full-block.content-left .content {left: 8%;}
.full-block.content-right .content {right: 8%;}
.full-block .content h1 {font: normal normal 400 60px/69px "Eczar", serif; color: #000; display: block; text-align: center; margin-bottom: 24px;}
.full-block .content h1 span {font: normal normal normal 14px/19px "brandon_grotesque_regularRg"; display: block; text-transform: uppercase;}
.full-block .content h2 {font: normal normal 400 28px/33px "Eczar", serif; color: #000; margin-bottom: 36px;}
.full-block .content p { display: block; margin-bottom: 30px; }
.full-block .content p:last-child { margin-bottom: 0; }
.full-block .content strong { font-weight: 700; text-transform: uppercase; }
.full-block .content .btn { width: 48%; margin-right: 2%; display: block; float: left; }
.full-block .content .btn:last-child { margin-right: 0; }
.full-block.content-only {}
.full-block.content-only h3 { font: normal normal normal 14px/19px "brandon-grotesque-bold"; text-transform: uppercase; text-align: center;color: #000;margin-bottom: 40px; }
.full-block.content-only h1 { font: normal normal 700 48px/57px "Eczar", serif; text-align: center; margin-bottom: 50px;}
.full-block.content-only h2 {font:normal normal normal 28px/33px "brandon-grotesque-bold"; text-transform: uppercase;}
.full-block.content-only .content { width: 100%; max-width: 930px; padding: 0; left: 50%; transform: translate(-50%, -50%);}
.full-block.content-only .content .column { display: inline-block; width: 48%; padding: 0 2%; vertical-align: top; margin-bottom: 88px;}
.full-block.content-only ol.brandlist { text-align: center; }
.full-block.content-only ol.brandlist li { font-size: 0; padding: 0 1%; display: inline-block; }
.full-block.content-only ol.brandlist li img { display: block; max-width: 70%; margin: 0px auto;}
.full-block.intro {}
.full-block.intro h1 { font: normal normal 700 107px/101px "Eczar", serif; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; max-width: 930px; }
.full-block.intro a { position: absolute; bottom: 20%; left: 50%; transform: translateX(-50%);}
.full-block.intro a:hover img {filter: invert(1);}

.mailchimp-form-holder { text-align: center; padding: 140px 0; }
.mailchimp-form-holder h3 { font: normal normal 400 42px/47px "Eczar", serif; color: #000; margin-bottom: 56px;}
.mailchimp-form-holder form {font-size: 0;}
.mailchimp-form-holder form input[type="email"], .mailchimp-form-holder form input[type="text"] { border: 1px solid #d3d3d3; font: normal normal normal 14px/14px "brandon-grotesque-bold"; text-transform: uppercase; padding: 16px 20px; min-width: 240px;}
.mailchimp-form-holder form .btn { cursor: pointer; padding: 16px 20px; }
#form-reply { font-size: 12px; line-height: 17px; margin-top: 10px; display: none;}
#form-reply.error { color: red; }
.footer-last {border-top: 1px solid #d3d3d3; padding: 30px 0; text-align: center;}
.footer-last .footer-logo { max-width: 140px; display: inline-block; vertical-align: middle;}
.footer-last .footer-logo img { display: block; width: 100%; height: auto; }
.footer-last p { display: inline-block; margin-left: 20px; font: normal normal 400 14px/19px "Eczar",serif; color: #000;}
.footer-last p a { color: #000; }

@media only screen and (max-width: 1170px) {
  .full-block.content-only { min-height: 120vh; }
  .full-block.content-only h1 { font-size: 46px; line-height: 55px; }
  .full-block.content-only, .full-block.content-left, .full-block.content-right { height: auto!important; }
}

@media only screen and (max-width: 1024px) {
  .full-block.content-only h1 { font-size: 42px; line-height: 51px; }
  .full-block.content-only h2 { font-size: 25px; line-height: 30px; }
  .full-block .content { width: 70%; }
}

@media only screen and (max-width: 812px) {
  body { font-size: 14px; line-height: 19px; }
  header { background-color: #fff; padding: 13px 0; }
  header::after {content: ''; display: block; position: absolute; background: url('../images/nav-shadow.png') top center repeat-x; height: 14px; width: 100%; top: 100%;}
  .mobile-nav li { list-style-type: none; }
  .mobile-nav { position: fixed; top: 71px; z-index: 99999; text-align: center; left: 0; right: 0; background-color: #fff; }
  .mobile-nav a { font: normal normal normal 20px/24px "brandon-grotesque-bold"; text-transform: uppercase; text-decoration: none; display: block; color: #000; padding: 4px 0;}
  .mobile-nav ol { padding-bottom: 20px; }
  .mobile-nav ol li a { font-size: 18px; line-height: 21px; text-transform: none; padding: 6px 0; font-family: "brandon_grotesque_regularRg"}
  header li.logo img { max-width: 124px; }
  header a.mobile-nav-trigger { position: absolute; right: 0; font-size: 36px; line-height: 40px; top: 50%; transform: translateY(-50%); text-decoration: none; color: #000; width: 34px; text-align: center; }
  .mobile-no { display: none; }
  .mobile-yes { display: block; }
  .full-block.intro h1 { max-width: 100%; width: 90%; }
  .full-block.intro h1 img { display: block; width: 100%; }
  .full-block.content-only h1 {font-size: 27px; line-height: 33px;}
  .full-block.content-only .content .column { width: 100%; }
  .full-block.content-only h2 { font-size: 21px; line-height: 26px; margin-bottom: 10px; }
  .full-block.content-only .content .column { margin-bottom: 40px; }
  .mobile-full-image { width: 100%; display: block; margin: 10px auto; }
  .full-block .container { position: relative; left: auto; transform: none; }
  .full-block .content, .full-block.content-only .content { position: relative; top: auto; transform: none; width: 100%; padding: 20px 10px; left: auto!important; right: auto!important; }
  .full-block .content h1 { font-size: 30px; line-height: 33px; }
  .full-block .content h2 {font-size: 21px; line-height: 24px;}
  .full-block .content .btn { width: 80%; float: none; margin: 0px auto 20px; }
  .full-block .content .btn:last-of-type {margin-bottom: 0;}
  .full-block.content-left, .full-block .content-right { padding: 40px 0; }
  .mailchimp-form-holder h3 {font-size: 27px; line-height: 31px;}
  .mailchimp-form-holder h3 br { display: none; }
  .mailchimp-form-holder { padding: 55px 0; }
}